body {
	background-color:#eeeeee;
	font-size: 1.7rem;
    line-height: 2.2rem;
	color:#00486b;
	}
.logo {
	width:100px;
	margin:20px 0 40px 0;
	
	}	
.mainbox {
	/* margin-top:50px; */
	padding:50px;
	background-color:#ffffff;
	text-align: center;
	}
.bluebox {
	padding:50px 30px;
	background-color:#008ab7;
	text-align: left;
	color:#ffffff;
	}

h2 {
	text-transform:uppercase;
	margin-bottom: 30px!important;
	}
	
h3 {
	font-size: 2.0rem;
	margin-top: 10px!important;
	}


/* Smartphone */
@media (max-width: 767px) {
	body {
		background-color:#ffffff;
		}
	.logo {
		width:100px;
		margin-bottom:20px;
		}
	.mainbox {
		padding:30px 30px 15px 30px;
		}
	.bluebox {
		padding:15px 30px 15px 30px;
		}
}

/* Tablet */
@media (min-width: 768px) and (max-width: 1023px) {
	
}
